'use strict';

//featureMappers service used for communicating with the featureMappers REST endpoints
angular.module('featureMappers').factory('FeatureMappers', ['$resource',
  function ($resource) {
    return $resource('api/featureMappers/:featureMapperId', {
      featureMapperId: '@_id'
    }, {
      update: {
        method: 'PUT'
      }
    });
  }
]);
